/* Add here all your CSS customizations */
html, body {
    height: 100%;
}

.body {
	    min-height: 100%;
    height: auto;
    padding-bottom: 254px;
	color:#777;
}

.main {
	margin-top:0px;
	margin-bottom: 0px;
}

.main {
	color:#231F20;
}

h2 {
	font-size:36px; 
	line-height: 36px; 
	font-family: 'DIN W01 Bold';
	margin-bottom:20px;
}

h3 {
   font-weight: inherit;
   text-transform: none;
	font-family: 'DIN W01 Bold';
   font-size: 31px;
    line-height: 31px;
	letter-spacing:-1px;
   margin-bottom:15px;
}

h4, h5, h6 {
	
	font-family: 'DIN W01 Bold';
	letter-spacing:-1px;
}

h4 {
	font-size: 25px;
}


#footer {
	margin: -254px 0 0 0;
    padding: 30px 0 0;
}

#footer h1, #footer h2, #footer h3, #footer h4 {
	font-weight: 400;
} 

#footer .footer-copyright {
    margin-top: 0px;
	font-size: 0.9em;
}
#footer .footer-copyright p, #footer .footer-copyright a {
	 color:#4E4D4E;
}

#footer p, #footer a {
	/*color: #FFF;*/
}

section.section {
    background: #f7f9f2;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 20px 0;
}

.loginHeader {
	margin-top:-42px;
}

.loginHeaderLinks {
	font-size:15px;
	text-align:right;
	margin-bottom:8px;
}

.followUs span {
	vertical-align:middle;
}
.followUsTitle {
	margin-right:10px;
}

.footerSocial {
	font-size:40px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.footerSocial > li {
	padding: 0px;
}
#footer .footerSocial > li a {
	padding: 0px;
	color:#4E4D4E;
}

.footerSocial > li:last-child a{
	padding-right:0px;
}

.sliderCaption {
	/*background-color:rgba(255, 255, 255, 0.8); */
	padding:20px 15px 25px; 
	color:#777 !important; 
	font-weight:bold; 
	text-align:center;
}

.sliderCaption p {
	margin:0px;
	line-height:1.1;
	color:#fff !important; 
}

.sliderCaption h2 {
	color:#fff  !important; 
	font-size:1em;
	font-weight:700;
	line-height: 1;
	margin:0px 0px 10px;
}

.sliderCaption h2:last-child {
	margin:0px;
}

hr.sliderDivider {
    background: #fff;
    margin: 20px auto;
    width: 60px!important;
    height: 5px;
}
.trioBlock{
	padding:30px 20px;
}
.trioBlock h3 {
	font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
	color:#4E4D4E;
	font-size: 18px;
    font-family: inherit;
    line-height: 22px;
}

.trioBlock h3 span {
	font-size: 24px;
}

.full-width-text-layer, .full-width-text-layer * {width: 100% !important}
.full-width-text {min-width: 100% !important; max-width: 100% !important; white-space: normal !important}

.commCornerOuter {
    height: 235px;
    overflow: hidden;
}

.commCornerInner {
    display: inline-block;
    position: relative;
    right: -50%;
}

.commCornerInner img {
    position: relative;
    left: -50%;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

img {
 	max-width:100%;	
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}


.heading {
	font-size: 26px;
    font-weight: bold;
    line-height: 30px;
	color:#0A7038;
	font-family:'HandelGothicITCW01-Bold_734419', sans-serif;    
	margin-bottom: 15px;
    display: inline-block;
}

.subHeading {
	font-size: 18px;
	font-family:'DIN W01 Bold', sans-serif;
    font-weight: bold;
    line-height: 23px;
	color:#0A7038;
	margin-bottom: 5px;
    display: inline-block;
    /*margin: 0 0 20px;*/
}

.bodyHeader {
	font-size: 19px;
	color:#231F20;
	font-weight:bold;
    line-height: 23px;
	margin-top: 5px;
	font-weight:800;
    display: inline-block;
	font-family: "Open Sans", Arial, sans-serif;
}

.bodyHeaderGreen {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 19px;
	color:#0A7038;
	font-weight:bold;
    line-height: 23px;
	margin-top: 5px;
	font-weight:800;
    display: inline-block;
}

.bodyText {
	font-size: 15px;
	color:#231F20;
	font-family: "Open Sans", Arial, sans-serif;
}


.bodyText {
	font-size: 15px;
	color:#0A7038;
	font-family: "Open Sans", Arial, sans-serif;
}


.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 13px;
	color: #231F20;
}

.captionAlertText {
	font-size: 13px;
	color: #FF0000;
	font-weight:bold;
}

.galBoxFrame {
    width: 237px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galBoxInner {
    height: 151px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.bg-images img {
    margin: 55px 0 0 92px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .bg-images img {
    margin: 44px 0 0 81px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


.galNewsItem > .galBoxFrame {
    width: 237px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galNewsItem  .galBoxInner {
    height: 135px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.galNewsItem  .bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.galNewsItem .bg-images img {
    margin: 48px 0 0 100px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galNewsItem:hover .bg-images img {
    margin: 40px 0 0 91px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.searchFilters {
	/*position: absolute !important;
	width: 80px !important;*/
	text-align:right;
}

#header .header-search .btn-default:hover {
	color: #999;

}

#header .header-search .form-control {
	    background: transparent;
    border: 0;
    width: 257px;
    height: 47px;
    color: #999;
    margin: 0 50px 0 0px;
    padding-left: 22px;
    font-size: 14px;
    font-weight: normal;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header .input-group {
    background: #f5f2f2;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


.searchFilterBtn {
	    font-size: 13px !important;
    border: none !important;
    /* width: 100%; */
    color: #777 !important;
    padding: 5px !important;
    background: none !important;
    /* opacity: 0.4; */
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.searchFilterBtn:hover, .searchFilterBtn.active {
	/*background:#000100;
	opacity:1;*/
	color: #000100 !important;
}

.featuredPanel {
    border: 1px solid #ccc;
    border-radius: 8px;
    border-top: 1px solid #000100;
    border-top-width: 4px;
    /* padding: 30px 30px 10px 30px; */
    padding: 30px 30px 30px 30px;
    position: relative;
    top: -1px;
    margin-bottom: 20px;
}


html.sticky-header-negative  #header {
    min-height: auto !important;
}

/* Notify Styles Start*/

/* Notification */
.ui-pnotify {
	right: 15px;
	top: 15px;
}

.ui-pnotify .notification {
	border-radius: 5px;
	box-shadow: none;
	padding: 15px 15px 15px 75px;
}

.ui-pnotify .notification .ui-pnotify-icon {
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-icon > span {
	border: 2px solid #FFF;
	border-radius: 50%;
	display: inline-block;
	float: none;
	font-size: 35px;
	height: 50px;
	line-height: 48px;
	margin: 8px 0 0;
	padding: 0;
	width: 50px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-title {
	font-size: 14px;
	letter-spacing: 0;
    color: inherit;
    line-height: inherit;
}

.ui-pnotify .notification .ui-pnotify-text {
	font-size: 12px;
	line-height: 1.3em;
}

.ui-pnotify .notification.notification-danger .ui-pnotify-icon > span.fa-times {
	line-height: 47px;
}

.ui-pnotify .ui-pnotify-shadow {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
}

.ui-pnotify.ui-pnotify-no-icon .notification {
	padding-left: 15px;
}

.ui-pnotify .ui-pnotify-sharp {
	border-radius: 0;
}

body .ui-pnotify.icon-nb .notification .ui-pnotify-icon > span {
	border-color: transparent;
	border-radius: 0;
}

.ui-pnotify.stack-bar-top {
	right: 0;
	top: 0;
}

.ui-pnotify.stack-bar-top .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-top .notification .ui-pnotify-icon > span {
	margin-top: 7px;
}

.ui-pnotify.stack-bar-bottom {
	bottom: 0;
	left: auto;
	margin-left: 15%;
	right: auto;
	top: auto;
}

.ui-pnotify.stack-bar-bottom .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-bottom .notification .ui-pnotify-icon > span {
	margin-top: 9px;
}

.ui-pnotify.click-2-close {
	cursor: pointer;
}

/* Notification States */
.ui-pnotify .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-primary, .ui-pnotify.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-primary .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary, .ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-success, .ui-pnotify.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify.notification-success .notification,
.ui-pnotify.notification-success .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-success .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success.stack-bar-top .notification,
.ui-pnotify.notification-success.stack-bar-top .notification-success, .ui-pnotify.notification-success.stack-bar-bottom .notification,
.ui-pnotify.notification-success.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);

}

.ui-pnotify.stack-bar-top .notification-warning, .ui-pnotify.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify.notification-warning .notification,
.ui-pnotify.notification-warning .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-warning .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning.stack-bar-top .notification,
.ui-pnotify.notification-warning.stack-bar-top .notification-warning, .ui-pnotify.notification-warning.stack-bar-bottom .notification,
.ui-pnotify.notification-warning.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-danger, .ui-pnotify.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify.notification-danger .notification,
.ui-pnotify.notification-danger .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-danger .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger.stack-bar-top .notification,
.ui-pnotify.notification-danger.stack-bar-top .notification-danger, .ui-pnotify.notification-danger.stack-bar-bottom .notification,
.ui-pnotify.notification-danger.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-info, .ui-pnotify.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify.notification-info .notification,
.ui-pnotify.notification-info .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-info .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info.stack-bar-top .notification,
.ui-pnotify.notification-info.stack-bar-top .notification-info, .ui-pnotify.notification-info.stack-bar-bottom .notification,
.ui-pnotify.notification-info.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-dark, .ui-pnotify.stack-bar-bottom .notification-dark {
	background: #171717;
}

.ui-pnotify.notification-dark .notification,
.ui-pnotify.notification-dark .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-dark .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark.stack-bar-top .notification,
.ui-pnotify.notification-dark.stack-bar-top .notification-dark, .ui-pnotify.notification-dark.stack-bar-bottom .notification,
.ui-pnotify.notification-dark.stack-bar-bottom .notification-dark {
	background: #171717;
}


.ares .tp-bullet-title {
  display: none;
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #bacba7;
}

.ares .tp-bullet {
    background: #b9b9b9;
}
.featureBoxHome h2 {
    font-weight: 400;	
    line-height: 21px;
    font-size: 21px;
    margin-bottom: 7px;
}
.featureBoxHome .feature-box-icon {
	background: none;
    width: 66px;
}

.featureBoxHome .feature-box-info {
	padding-left:85px;
}

.page-header .breadcrumb > li + li:before {
    color: inherit;
    opacity: 1;
    font-family: "Open Sans", Arial, sans-serif;
    content: "/";
    padding: 0 7px 0 5px;
}

.page-header .breadcrumb > li {
	color:#333;
}

.pagination>li {
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e1e1e2;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {    
	color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
}
/* Notification Responsive */

.footerNavbar li + li::before {
    content: "| ";
}
ul.footerNavbar {
    margin-left: 0px;
}
.footerNavbar li {
	padding-left:0px;
}

@media (min-width: 992px) and (max-width: 1200px) {
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
		/*padding: 20px 10px !important;
		padding: 20px 9px !important;
    	font-size: 13px;*/
	}
	#header .header-nav-bar .header-nav-main nav > ul > li > a.dropdown-toggle {
		padding: 20px 14px 20px 10px;
	}
}
@media (min-width: 501px) and (max-width: 1200px) {
.feature-box.feature-box-style-2 .feature-box-icon i.fa, .feature-box.feature-box-style-2 .feature-box-icon i.icons {
		font-size: 22px;
	}
	
	#header .header-column .header-extra-info .feature-box.feature-box-call {
		margin-right: 12px;
		padding-right: 22px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-info {
		padding-left: 39px;
	}
	
	#header .header-column .header-extra-info .feature-box h4, #header .header-column .header-extra-info .feature-box h4 a {
		font-size: 14px;
	}
}

@media only screen and (max-width: 767px) {
	html > body > .ui-pnotify {
		bottom: auto !important;
		left: 0 !important;
		margin: 0 !important;
		right: 0 !important;
		top: 60px !important;
		width: auto !important;
	}

	html > body > .ui-pnotify .notification {
		border-radius: 0 !important;
		height: auto !important;
		position: static !important;
		width: 100%;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-title,
	html > body > .ui-pnotify .notification .ui-pnotify-text {
		padding-right: 35px !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-sticker {
		display: none !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-closer {
		display: block !important;
		font-size: 24px !important;
		visibility: visible !important;
	}
}

/* Notifications */
.notifications .notification-menu .notification-title {
	background: #0088cc;
}

.notifications .notification-menu .notification-title .label-default {
	background-color: #006699;
}

.notifications .notification-menu:before,
.notifications .notification-icon:before {
	border-bottom-color: #0088cc;
}

.ui-pnotify .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.stack-bar-top .notification-primary,
.ui-pnotify.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

/* Notify Styles End*/

section.section.section-parallax {
    background-color: transparent;
    background-position: 50%;
    background-repeat: inherit;
    background-attachment: inherit;
	    padding: 0px;
		    margin: 0px;
   	border: 0;
}

#tweet ul {
    padding-left: 0px;
}

#tweet ul li {
    list-style: none;
	    padding-left: 20px;
}

#tweet .fa-twitter {
    color: #00acee;
	font-size: 18px;
	margin-left: -20px;
}
/*#tweet .meta {
	display:block;
	font-size:13px;
	line-height:13px;
	margin-bottom:5px;
}*/

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #333;
    background-color: #9caf7e;
    border-color: #9caf7e;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #505050;
    border-color: #505050;
}

.sidebarArchive {
    padding: 4px 0 4px 0px;
}

/*.sidebarArchive:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}*/

.sidebarArchive > a {
    color: #231F20;
    font-size: 0.9em;
}

.sidebarArchive > a:hover {
    color: #499ab7;
    font-size: 0.9em;
}

.btn-group > .btn:first-child, .btn-group > .btn:last-child{
    border-radius: 3px
}

.btnFilter {
	    color: #000100;
    background-color: #fff;
    border-color: #000100;
}


.btnFilter.inactive {
        background: #f4f4f4;
    border-color: #9c9c9c;
}

.btnFilter:hover, .btnFilter.active {
	color: #fff;
    background-color: #499ab7;
    border-color: #499ab7;
}

.text-danger {
	color:#d2322d;
}

.smw-ticker.smw-basic,
.smw-ticker.smw-basic2 {
font-size:12px !important;
}

.headerSocial {
	text-align:right;
}

.headerSocial li {
	padding: 7px 0px;
}

.headerSocial a {
	color:#fff;
	    padding: 7px;
    padding-left: 7px;
}

.headerSocial li:last-child a {
	padding-right: 0px;
}

.testimSlider .owl-dots {
	    position: absolute;
    margin: 0 auto;
    width: 100%;
    bottom: -65px;
}

.logoSlider img {
	width: auto !important;
	max-width:100%;
	margin:0 auto;
}

.owl-carousel .owl-nav [class*="owl-"] {
    color: #898989;
    background-color: #fff;
    border-color: #ddd;
    border: 1px solid #ddd;
    font-size: 9px;
    line-height: 24px;
	width: 35px;
    height: 35px;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
    border-color: #bdd09e  #bdd09e #bdd09e ;
    background-color: #bdd09e ;
	color:#333;
}

.owl-carousel .owl-nav [class*="owl-"]:active, .owl-carousel .owl-nav [class*="owl-"]:focus, .owl-carousel .owl-nav [class*="owl-"]:active:hover, .owl-carousel .owl-nav [class*="owl-"]:active:focus {
    border-color: #bdd09e #bdd09e #bdd09e;
    background-color: #bdd09e;
	color:#333;
}

.page-header {
	background:#f7f9f2;
	border-bottom: none;
    border-top: none;
	padding: 30px 0;
}

section.page-header h1 {
    border:none;
	color: #53626f; 
    font-weight: 500;
}

h1 {
	font-size: 36px;
    line-height: 36px;
    margin-bottom: 25px;
	font-family: 'HandelGothicITCW01-Bold_734419';
}


.rev_slider .btn-primary {
	font-size:0.5em;
	border-color: #bdd09e #bdd09e #bdd09e;
}


#mainNav.nav-pills>li+li {
    margin-left: 0px;
}

.banner-visible-xxs {
	display: none!important;
}

.homeHeader {
	margin-left:35.04273504273504%;
	margin-bottom: -40px;
    margin-top: 12px;
	font-size: 45px;
    line-height: 38px;
}

.calloutText {
	color:#999;
	font-size:24px;
	line-height:24px;
}
.calloutText span {
	vertical-align:middle;
}

.calloutText span.small {
	font-size:12px;
}

.calloutTextArts {
	margin-top:-25px;
	width:65.83333333333333%;
}

.calloutImgMobileArt {
	display:none;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #f5f5f5;
}

.main p:last-child {
	margin-bottom:0px;
}

.prodCatList li  {
	font-size: 35px;
	line-height: 35px;
	letter-spacing:-2px;
	margin-bottom: 5px !important;
	font-family: 'DIN W01 Cond Medium';
}

.prodCatList li.active a, .prodCatList a:hover  {
	color: #b41617;
	font-weight:500;
}

.prodBlock p:last-of-type {
	margin-bottom:0px;
}

.pageTitle, .pageSubTitle, .pageSubTitleWSide {
	font-size: 45px;
    line-height: 38px;
    margin-bottom: 20px;
    font-family: 'DIN W01 Cond Light';
    letter-spacing: -2px;
}

.pageSubTitleWSide, .pageSubTitle {
    font-family: 'DIN W01 Cond Medium';
	margin-bottom: 25px;
}

aside ul.nav-list.prodCatList > li > a {
	
     line-height: 29px;
}

.mt-xxlg {
    margin-top: 40px !important;
}

.mb-xxlg {
    margin-bottom: 40px !important;
}

.homeSubHeader {
	font-size: 51px; 
	line-height: 48px;
}

.bannerWrapper {
	margin-bottom:40px;
}

.modal-open .modal {
	padding-right:0px !important;
}

.mapWrapper {
	width:100%; 
	height: 600px; 
	position:relative;
}
.footerPanel {
	background: #D3D5D6;
    padding-top: 20px;
    -webkit-border-top-right-radius: 40px;
    -moz-border-radius-topright: 40px;
    border-top-right-radius: 40px;
}
.dotBar {
	margin:20px 0px;
	font-size: 24px;
	line-height:24x;
    text-align: center;
    display: inline-block;
	font-weight:800;
    padding: 15px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	width:100%;
}

.ndawonye {
	margin-top:40px;
}

.bannerTitle {
	    color: #fff;
		text-transform:lowercase;
    font-size: 56px;
    line-height: 56px;
    background: #e0e1e2;
    padding: 16px 20px;
    -webkit-border-top-right-radius: 40px;
    -moz-border-radius-topright: 40px;
    border-top-right-radius: 40px;
}

hr {
	background: #DBDBDB;
}

.procTabs {
	    border: none;
}

.procTabs .tab-content {
	box-shadow: none;
    border: none;
}

html body .tabs.tabs-vertical.tabs-left .nav-tabs li.active a {
	border-left:none;
}

html body .tabs.tabs-vertical.tabs-left .nav-tabs li.active a h2:after {
	font-family:FontAwesome;
	content: "\f054";
        position: absolute;
    right: -22px;
    top: 1px;
    font-size: 17px;
    color: #231F20;
}

.procTabs .nav-tabs > li:last-child a {
	border-bottom:none;
}

.procTabs .nav-tabs li a {
	font-size: 33px;
    line-height: 33px;
	text-transform:uppercase;
	font-family: 'HandelGothicITCW01-Bold_734419', sans-serif;
	font-weight: bold;
	padding-left: 41px;
	/*padding-right: 30px;*/
	background: none;
    border: none;
	
}

.procTabs .nav-tabs li a span {
	position:absolute;
	left:0px;
	color:#e0e1e2;
}

.procTabs h2 {
	color:#0A7038;
	margin-bottom:0px;
	font-size: 33px;
    line-height: 33px;
	display: inline-block;
	position:relative;
	font-family: 'HandelGothicITCW01-Bold_734419', sans-serif;
	font-weight: bold;
}
 .panel, .panel-group .panel {
	border:none;
	-webkit-box-shadow: none;
    box-shadow:none;
}

.panel-body {
    padding-bottom: 0px;
}

.panel-group .panel-heading a {
	padding:0px 0px 0px;
	position:relative;
}

.panel-group .panel-heading a span {
	position:relative;
}
.panel-group .panel-heading a span:after {
	font-family:FontAwesome;
	content: "\f078";
    position: absolute;
    right: -22px;
    top: 0px;
    font-size: 17px;
    color: #231F20;
}

.panel-group .panel-heading a.collapsed span:after {
	font-family:FontAwesome;
	content: "\f054";
    position: absolute;
    right: -22px;
    top: 2px;
    font-size: 17px;
    color: #231F20;
}

.grid-item {
    width: 25%;
    padding-right: 2px;
    padding-left: 2px;
}

.galMagnifier {
    position: absolute;
    top: 5px;
    left: 5px;
    top: 10px;
    left: 10px;
    z-index: 999;
}

.thumb-info {
	    width: 100%;
    background-size: cover;
	background-position:center;
}

.thumb-info:after {
	content: "";
	display: block;
  padding-bottom: 100%;
}

.thumb-info-wrapper {
    position: absolute !important;
    width: 100%;
    height: 100%;
}

.filter-list.filter-buttons {
    margin-bottom: 11px;
}


.filter-list.filter-buttons .dropdown-toggle {
    opacity: 1;
    background: #0a7038;
    border: 1px solid #0a7038;
    color: #fff;
    height: 34px;
    line-height: 31px;
    font-size: 13px;
}

.badge20yr {
  float: left;
  width: 193px;
	margin-top: -18px;
}

.covidBtn {
	clear:both;
	text-align:right;
}
.covidBtn a:hover {
	font-weight:bold;
	text-decoration:none;
}

@media (max-width: 1200px) {
	/*#header .header-search {
	    float: none;
    	margin-left: 0px;
	}
	#header .input-group{
		width:100%;
	}*/
	
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
    	/*padding: 20px 14px;*/
	}
	
	/*#header .header-search .form-control {
		width: 102px;
	}*/
	
	.badge20yr {
		width: 46%;
    margin-top: 0px;
	}
	
}
@media (min-width: 992px) and (max-width: 1030px) {
	.badge20yr {
		width: 40%;
    margin-top: 0px;
	}
}
@media (min-width: 992px) and (max-width: 1080px) {
.calloutTextArts {
	margin-top:-25px;
	font-size:21px;
	line-height:21px;
}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.container {
    	width: auto;
	}
}

@media (min-width: 992px) {
	.homeBannerText {
		/*margin-top: -10.060606%;*/
		margin-top: -8.010606%;
	}
	
	.procContent {
		padding-left:30px
	}
	
	.headColLeft {
		/*width: 33.33333333%;*/
		width: 28.333333%;	
	}
	.pageTitle {
		margin-bottom:-32px;
	}
	.dropdown-last .dropdown-menu {
		left: initial;
    	right: 0;
	}
	.followUs {
		margin-top:40px;
	}
	.footerPanel:before {
		content: '';
		height: 109px;
		width: 19000px;
		margin-left: -19000px;
		position: absolute;
		background: #d3d5d6;
		top: 0px;
		left: 0px;
	}
	
	
	.contactContent {
		/*margin-top:-1.1%;*/
	}
}

@media (max-width: 991px) {
	.covidBtn {
		clear:both;
		text-align:center;
	}
	
	.contactContent {
		/*margin-top:-5%;*/
	}
	.body {
		min-height: auto;
		height: auto; 
		padding-bottom: 0px;
	}
	
	#footer {
		margin: 0 0 0 0;
		padding: 30px 0 0;
	}
	#header .header-search {
    	margin-left: 0px;
   		width: 50%;
	}
	
	#header .input-group{
		width:100%;
	}
	#header .header-search .form-control {
		width: 100%;
		padding-right: 50px;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 20px;
	}
	
	.pageSubTitleWSide {
		margin-top:0px;
	}
	
	.searchFilters {
		position:inherit !important;
	}
	
	#header .header-search .btn-default {
		background: transparent;
		border: 0 none;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 3;
		color: #999;
		font-size: 20px;
		right: 5px;
		top: 10px;
	}
	#header .header-search .btn-default {
	    position: relative;
    	top: 2px;
	}
	
	html.sticky-header-active .header-search {
		display:none;
	}
	.trioBlock {
		height:auto !important;
	}
	
	.homeHeader {
		margin-left:35.04273504273504%;  
		margin-top: -7px;
    	font-size: 37px;
	}
	.homeSubHeader {
		text-align:center;
		font-size: 37px;
		line-height: 34px;
	}
	.grid-item {
		width: 33.33333333%;
	}
	.grid-item.procGridItem {
		width: 25%;
	}
	.badge20yr {
		width: auto;
    margin-top: 0px;
    float: right;
    margin-right: -20px;
    clear: both;
    margin-bottom: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {	
	.prodSideText {
		font-size: 17px;
    	line-height: 21px;
	}
}
@media (min-width: 501px) and (max-width: 991px) {	
	
	#header .header-logo {
		float: none;
		text-align:center;
		position: relative;
	}
	
	.header-logo p {
		margin: 0 auto 7px;
	}
	
	#header .header-logo img {
		margin-right:0px;
	}
	
	#header .header-column .header-extra-info {
		clear:both;
		text-align:center
	}
	
	#header .header-btn-collapse-nav {
		float: none;
		margin: 0 auto 14px;
	}
	
	
	#header .header-column .header-extra-info .feature-box {
		min-height: 30px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-icon, #header .header-column .header-extra-info .feature-box .feature-box-info {
		top: 0px;
	}
	
	.feature-box.feature-box-style-2 .feature-box-icon {
		height: 30px;
	}
	
}
@media (min-width: 768px) {
	.modalMap {
		width:100%;
		max-width: 1170px;
		padding: 0 10px 0 10px;
	}
	.smLeft {
		text-align:right;
	}
	
}


@media (max-width: 767px) {
	
	.contactContent {
		margin-top:0px;
	}
	.mapWrapper {
	height: 400px; 
	}
	#footer .footer-copyright nav {
		float: none;
	}
	.teamImg {
		width:auto !important;
		margin: 0 auto;
	}
	
	.homeHeader {
		margin-left: inherit;
		margin-top: inherit;
		font-size: 45px;
		margin-bottom: 20px;
		padding: 0px 15px;
		text-align: center;
	}
	
	.homeSubHeader {
		font-size: 51px;
    	line-height: 48px;
	}
	
	.grid-item,
	.grid-item.procGridItem {
		width: 50%;
	}
	
	.badge20yr {
		width: auto;
    margin-top: 0px;
		float:right;
		clear:right;
		margin-bottom:0px;
		margin-right:0px;
	}
}

@media (min-width: 650px) and (max-width: 729px) {
	.calloutTextArts {
		margin-top:-25px;
		font-size:21px;
		line-height:21px;
	}
}

@media (min-width: 650px) {
	.filter-list.filter-buttons.filter-spread {
		margin-bottom: 10px;
	}
	
	.filter-list.filter-buttons.filter-spread .dropdown-toggle {
		display: none;
	}
	.filter-list.filter-buttons.filter-spread .dropdown-menu {
		background: none;
		border: 0 none;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: block !important;
		float: none;
		left: inherit;
		margin: 0;
		min-width: inherit;
		padding: 0;
		position: relative;
		top: inherit;
		z-index: inherit;
	}
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a {
		text-decoration: none;
		background: #fff;
		border: 1px solid #333;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		clear: none;
		color: #1d2127;
		height: 34px;
		line-height: 33px;
		font-size: 13px;
		margin: 0;
		padding: 0 20px;
		-webkit-transition: opacity .2s ease-out;
		transition: opacity .2s ease-out;
	}
	
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a.active {
		background: #0a7038;
		border: 1px solid #0a7038;
		color: #fff;
	}
	
	.filter-list.filter-buttons.filter-spread .dropdown-menu > li {
		float: left;
		/* margin: 0 20px 10px 0; */
		margin: 0 11px 10px 0;
	}
}

@media (max-width: 649px) {
	.calloutImgMobileArt {
		display:inline;
	}
	.calloutImgArt {
		display:none;
	}
	.calloutTextArts {
		margin-top:0px;
		font-size:24px;
		line-height:24px;
		width:100%;
	}
	.procTabs {
		display:block;
		
	}
	
	.procTabs h2 {
		font-size: 23px;
		line-height: 23px;
	}
	
	.procTabs .nav-tabs li a {
	    font-size: 23px;
		line-height: 23px;
		padding-left: 28px;
	}
	
	.procTabs .nav-tabs {
		display:table; 
		    border-bottom: 1px solid #ddd;
	}
	
	html body .tabs.tabs-vertical.tabs-left .nav-tabs li.active a h2:after {
		font-family: FontAwesome;
		content: "\f078";
		position: absolute;
		right: -22px;
		top: 1px;
		font-size: 17px;
		color: #231F20;
	}
	
	
}


@media (min-width: 500px) and (max-width: 991px) {
	html.sticky-header-negative #header .header-nav-bar {
		margin-top:-20px;
	}
	html.sticky-header-active #header .header-nav-bar {
		margin: 0 auto;
	}
	
}
@media (max-width: 699px) {
	.sliderCaption h2 {
		margin:0px 0px 10px;
	}
	
	hr.sliderDivider {
		 display:none;
	}
}

@media (max-width: 651px) {
	.imageWidthHalf,
	.imageWidthQuarter  {
		float:none;
		max-width:100%;
		display:block;
		margin:0 auto 20px !important;
	}
}

@media (max-width: 580px) {
	.banner-visible-xxs {
		display: block!important;
	}
	
	.banner-hidden-xxs {
		display: none!important;
	}
	.col-xxs-12 {
		width:100% !important;
	}
	
}

@media (max-width: 500px) {
	#header .header-column .header-extra-info {
		margin-bottom:20px;
	}
	
	.header-logo p {
		text-align:center;
		margin: 0 auto 7px;
		max-width:230px;
	}
	
	.headerSocial {
		text-align: center;
	}
	
	#header .header-search {
	    float: none;
		width:100%;
	}
	.searchFilters {
		text-align:center;
	}
	
	.loginHeaderLinks {
		text-align:center;
		margin-bottom:10px;
	}
	#header .header-nav-bar .header-btn-collapse-nav {
		float: none;
    	margin: 0px auto 14px;
	}
	
	html.sticky-header-active .header-extra-info, html.sticky-header-active .loginHeaderLinks {
		display:none;
	}
	
	.header-logo {
		width: 100%;
	}
	
	.header-search {
		margin-bottom:15px;
	}
	
	 #header .header-logo img {
		display: block;
    	margin: 15px auto;

	}
	
	#header .header-btn-collapse-nav {
    float: none;
    margin: 0 auto 14px;
	}
	.badge20yr {
		width: auto;
    margin-top: 0px;
		display: block;
		float:none;
		clear:right;
		margin-bottom:10px;
		margin-right:0px;
	}
}
@media (max-width: 400px) {
	.grid-item,
	.grid-item.procGridItem {
		width: 100%;
	}
}